function onSongStart()
--Dad left, Down, Up, Right
	noteTweenX("NoteMove", 0, 200, 0.1, cubeInOut)
    noteTweenX("NoteMove2", 1, 420, 0.1, cubeInOut)
    noteTweenX("NoteMove3", 2, 645, 0.1, cubeInOut)
    noteTweenX("NoteMove4", 3, 865, 0.1, cubeInOut)
--BF left, Down, Up, Right
	noteTweenX("NoteMove5", 4, 310, 0.1, cubeInOut)
    noteTweenX("NoteMove6", 5, 535, 0.1, cubeInOut)
    noteTweenX("NoteMove7", 6, 755, 0.1, cubeInOut)
    noteTweenX("NoteMove8", 7, 975, 0.1, cubeInOut)
 --positive = left negative = right
end



function opponentNoteHit()
health = getProperty('health')
    if getProperty('health') > 0.1 then
        setProperty('health', health- 0.012);
    end
  end